/*모바일*/

html, body{ font-family: inherit;  position:relative;   letter-spacing: -1px;    overflow-x: hidden;}
table {font-family: inherit;} 

/*로그인 헤더*/
.header_login {position: relative; width: 90%;     height: 100%;margin:0 auto;  background: #fff;  z-index: 10;}
.header_login > div > ul {    float: right;}
.header_login ul > li {display:inline-block; margin-right: 10px;} 

/*사이드 메뉴*/
.side{position:fixed;z-index:10;right:20px;width:200px; bottom: 30px; transform: translate(0, -50%);}
.side ul:after{content:"";display:block;clear:both}
.side ul li{border-left:1px solid rgba(255, 255, 255, 0);box-sizing:border-box;width:100%}
.side ul li:first-child{    box-sizing: border-box;}
.side ul li a{display: block; position: relative; height: 50px;  margin-bottom: 10px; text-align: left; line-height: 50px;  font-size: 16px; text-decoration: none;     border: 1px solid #fff; color: #fff; padding-left: 30px; letter-spacing: -1px;  border-radius: 5px 0 0 5px;}
.side ul li.on {background: linear-gradient(to right, #6f2928, #192032); border-radius: 5px 0 0 5px;}
.side ul li.on a span{color:#fff;   font-weight: bold;    font-size: 15px;}

/*.side ul li a::after {content: '';  position: absolute;  top: 50%; left: 5%;  width: 8px; height: 8px; background: #fff;  border-radius: 50%; transform: translate(0, -50%);}

.side ul li.on a::after {background: #fff;}*/
.side ul li a.color {border: 1px solid #652829;color: #652829;}
/*.side ul li.on a.color::after {background: #632829;}*/

/*메인컨텐츠*/
.wrap{ }
.wrap_cont {width:90%; margin:0 auto;padding: 50px 0 30px;}
.wrap .cnt00{background: url(../images/site_main_01.jpg) center no-repeat;background-size: cover;display: block; width: 100%; margin:0 auto; padding-top: 70px;}
.wrap .cnt01{background: url(../images/site_main_02.jpg) right no-repeat; background-size: cover ;display: block;  width: 100%;  margin:0 auto; }
.cnt01 ul li {margin-bottom:20px;}

.wrap .cnt02{display: block; width: 100%; margin:0 auto; }
.wrap .cnt03{background:url(../images/site_main_04.jpg) left no-repeat; background-size: cover;display: block; width: 100%; margin:0 auto; }
.wrap .cnt04{background:url(../images/site_main_05.jpg) center no-repeat; background-size: cover;display: block; width: 100%; margin:0 auto;}
.wrap .cnt05{position: relative;    background: url(../images/site_main_06.png) center no-repeat;padding-top:50px;padding-bottom:70px;background-size: cover;display: block; width: 100%; margin:0 auto;}
.wrap .cnt06{display: block; width: 100%; margin:0 auto;}
.wrap .first{background: url(../images/site_main_01.jpg) center no-repeat; background-size: cover;display: block; width: 100%; margin:0 auto; }

div.Txt {color:#FFF;text-align: center;}
div.Txt > span {font-size:16px; display: block;  position: relative; text-indent: -99999999px;}
div.Txt > span > img { width:50%;   display: block;  margin: 0 auto;     padding-top: 10px;}
div.Txt > p {font-size:25px; font-weight: bold;     padding: 10px 0 20px 0; letter-spacing: -2px;}

.wrap .foot{background:#ddd;}
.main_video {width:100%; height:450px}

/* image-slide */
div.image-slide:nth-child(1){position: relative; width: 100%; }
div.image-slide:nth-child(2) {position: relative; width: 800px; height: 270px;}
div.image-slide > div.box {position: absolute; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden;border-radius: 10px;}
div.image-slide ul.slide {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
div.image-slide ul.slide li {position: absolute; left: 0; top: 0; width: 100%;  display: none;}
div.image-slide ul.slide li:first-child {display: block;}
div.image-slide ul.slide li > a {display: block; width:100%; height:100%;}
div.image-slide ul.slide li > a img {display: block; width:100%; height:100%;}
div.image-slide ul.indicator {    position: absolute;right:0; top: 10px; width: 100%;  text-align:right;    margin-right: 20px;}
div.image-slide ul.indicator li {display: inline-block;}
div.image-slide ul.indicator li + li {margin-left: 3px;}
div.image-slide ul.indicator li a {display: block; width: 10px; height: 10px; border: 1px solid #fff; border-radius: 20px; overflow: hidden; text-indent: -999px;}
div.image-slide ul.indicator li.on a {background: #fff;}
div.image-slide p.control a.prev,
div.image-slide p.control a.next {position: absolute; top: 50%; transform: translate(0, -50%);}
div.image-slide p.control a.prev {   left: -20px; width: 80px;  height: 80px;}
div.image-slide p.control a.next {    right: -19px;  width: 80px; height: 80px;}
div.image-slide p.control a.play {position: absolute; right: 90px; top: 5px; color: #ffffff; text-shadow: 1px 1px 3px rgb(0 0 0 / 50%);  font-size: 17px; z-index:100;}
div.image-slide p.control a.play i.fa-pause {display: none;}
div.image-slide p.control a.play i.fa-play {display: inline-block;}
div.image-slide p.control a.play.on i.fa-pause {display: inline-block;}
div.image-slide p.control a.play.on i.fa-play {display: none;}
div.image-slide p.control a img {position: relative; width:100%;}
div.image-slide p.control a i {position: relative;}


/*notice*/
li.notice_wrap {display: inline-block;}
li.notice_wrap > div  {width:800px; height:294px;  background: #fff;  border-radius: 10px;}
 div.notice {float: left; width: 100%; height: 300px; position: relative; word-break: normal;}
 div.notice > ul {width: 100%; height: 50px; background: #1d2c42;border-radius: 10px 10px 0 0;}
 div.notice > ul > li.notice_list {width:30%; float: left;}
div.notice > ul > li.notice_list.on > a {background: #fff; color: #1d2c42; }
div.notice > ul > li.notice_list > a {display: block; text-align: center; color: #fff; font-size: 16px; font-weight: 600; line-height: 50px; border-right:1px solid #344255;}
/*div.notice > ul > li.notice_list > a:hover {text-decoration: underline; }*/
div.notice div.News {position: absolute; left: 0; width: 100%; display: none;}
 div.notice div.News.on {display: block;}
div.notice div.News dl.top_News {height: 123px; padding-top: 25px; padding-bottom: 11px; box-sizing: border-box;}
 div.notice div.News dl.top_News > dt {float: left; padding-left: 40px; width: 140px; box-sizing: border-box;}
div.notice div.News dl.top_News dd {float: left; width: 350px; padding-right: 20px;}
div.notice div.News dl.top_News dd > a {position: relative; display: block;}
div.notice div.News dl.top_News dd strong {font-size: 17px; line-height: 20px; color: #000; font-weight: normal; display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
/* div.notice div.News dl.top_News dd:hover strong {text-decoration: underline; color: #4c7de7;}*/
div.notice div.News dl.top_News dd p { display: inline-block; width: 271px; height: 42px; padding-top: 10px; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; overflow: hidden;}
div.notice div.News dl.top_News dd span {position: absolute; top: 50%; font-size: 14px; line-height: 22px; color: #666; margin-top: 10px;}
div.notice div.News div.notice_list {position: relative; padding-top: 15px;left: 0; text-align: left;}
 div.notice div.News div.notice_list ul {    width: 94%; margin: 0 auto; }
 div.notice div.News div.notice_list li {    border-bottom: 1px solid #f1f1f1;padding: 5px 0; margin:0;}
 div.notice div.News div.notice_list li > a {display: block; position: relative; padding: 0 80px 0 10px; height: 30px;}

div.notice div.News div.notice_list li > a > strong {display: inline-block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 14px; font-weight: normal; line-height: 30px; color: #333;}
div.notice div.News div.notice_list li > a > strong > em {background: #96abc9;  color: #fff; font-weight: bold; border-radius: 10px; padding: 0 8px;  font-size: 13px; margin-right: 3px;}
div.notice div.News div.notice_list li > a span {position: absolute; right: 0; top: 0; font-size: 14px; line-height: 25px; color: #666;}
div.notice div.News a.more_btn {position: absolute; right: 9px; top: -38px; width: 26px; height: 26px; background: url(../images/plus.png) center no-repeat; font-size: 0;  line-height: 0;}

/*div.notice div.News div.notice_list li > a:hover strong {text-decoration: underline; color: #4c7de7;}
div.notice div.News div.notice_list li > a:hover span {color: #4c7de7;}*/

/*User_point*/
li.User_point_wrap {display:inline-block;}
div.User_point {width:800px; height:236px; background:#fff;  border-radius: 10px;float: left; color: #000;}

div.User_point > div {width: 50%; margin: 0 auto; padding: 30px 0 20px 0;}
div.User_point  > div > span {display: inline-block; vertical-align:bottom;width: 24px;  height: 24px;    margin-right: 10px;  background-image: url(../images/icon_point1.png); background-size: cover;}
div.User_point > div >  p {display: inline-block;    font-size: 18px; font-weight: bold;}


div.User_point ul {width:49%;   display: inline-block; }
div.User_point ul > li {position: relative;margin-bottom: 14px;    font-size: 14px; line-height:150%; }
div.User_point ul > li > p {    position: absolute;     left: 30%;}
div.User_point ul > li > span {    display: inline-block;     padding-left: 190px;}
div.User_point ul > li::after {content: '';  position: absolute; left: 10%; width: 24px;  height: 24px; }
div.User_point ul > li.no_1::after {  background-image: url(../images/icon_point1-1.png); background-size: cover;}
div.User_point ul > li.no_2::after {  background-image: url(../images/icon_point1-2.png); background-size: cover;}
div.User_point ul > li.no_3::after {  background-image: url(../images/icon_point1-3.png); background-size: cover;}
div.User_point ul > li.no_4::after {    content: '4';background: #9c9c9c; border-radius: 50%; font-size: 13px; font-weight: bold;  color: #fff;text-align: center;}
div.User_point ul > li.no_5::after {    content: '5';background:  #9c9c9c; border-radius: 50%; font-size: 13px; font-weight: bold;  color: #fff;text-align: center;}
div.User_point ul > li.no_6::after {    content: '6';background:  #9c9c9c; border-radius: 50%; font-size: 13px; font-weight: bold;  color: #fff;text-align: center;}
div.User_point ul > li.no_7::after {    content: '7';background:  #9c9c9c; border-radius: 50%; font-size: 13px; font-weight: bold;  color: #fff;text-align: center;}
div.User_point ul > li.no_8::after {    content: '8';background:  #9c9c9c; border-radius: 50%; font-size: 13px; font-weight: bold;  color: #fff;text-align: center;}


li.dispute_wrap {display:inline-block; margin-top:10px; }
div.dispute {width:800px; height:160px; background:#fff;  border-radius: 10px;float: left; }
div.dispute_cont {display: inline-block;  width: 50%; height: 100%; float: left; }
/* div.dispute_cont:hover {background:#780d16;border-radius: 10px 0 0 10px; }*/
div.dispute_cont > a {position: relative; display: block; width: 100%; height: 100%; color:#780d16;font-size: 18px;font-weight: bold; letter-spacing:-2px; }
/* div.dispute_cont > a:hover { color:#fff;  }*/
div.dispute_cont > a > span {     position: absolute; left: 50%;bottom: 17%;  display: block; width: 100%; transform: translate(-50%, 0); }
div.dispute_cont > a > span::after {    content: ''; position: absolute; bottom: 34px;  left: 50%; width: 80px; height: 80px;transform: translate(-50%, 0); background-image: url(../images/icon_1_1.png); background-size: cover;}
/* div.dispute_cont > a:hover > span::after {background-image: url(../images/icon_1.png); }*/

div.advertising_cont {display: inline-block;  width: 50%; height: 100%; float: left; }
/* div.advertising_cont:hover {background:#780d16;border-radius: 0 10px 10px 0; }*/
div.advertising_cont > a {position: relative; display: block; width: 100%; height: 100%; color:#780d16;font-size: 18px;font-weight: bold; letter-spacing:-2px; }
/* div.advertising_cont > a:hover { color:#fff;  }*/
div.advertising_cont > a > span {  position: absolute;  left: 50%; bottom: 17%; display: block;    transform: translate(-50%, 0);}
div.advertising_cont > a > span::after {    content: ''; position: absolute; bottom: 34px;  left: 50%; width: 80px; height: 80px;transform: translate(-50%, 0); background-image: url(../images/icon_2_1.png); background-size: cover;}
/* div.advertising_cont > a:hover > span::after {background-image: url(../images/icon_2.png); }*/

/*academy_event*/
ul.academy_event {width:80%;     margin: 20px auto;     text-align: center; }
ul.academy_event > li {display: inline-block; position: relative; width: 48%; height: 250px; background: #f4f6f8; text-align: center;   border-radius: 5px; border: 1px solid #d7d7d7; box-sizing:border-box; }
ul.academy_event > li::after {content: '';  position: absolute; top:8%; left: 50%;transform: translate(-50%, 0);  width: 120px;  height: 120px;  background-size: cover;}
/*ul.academy_event > li:hover {background: #0d2d4f; }*/
ul.academy_event > li:nth-child(1) {background: #fff; margin-right:2% }
/* ul.academy_event > li:hover:nth-child(1) {background: #0d2d4f;  }*/
ul.academy_event > li:nth-child(1)::after  {background-image: url(../images/icon_3_1.png); }
/* ul.academy_event > li:hover:nth-child(1)::after  {background-image: url(../images/icon_3.png); }*/
ul.academy_event > li:nth-child(2)::after  {background-image: url(../images/icon_4_1.png); }
/* ul.academy_event > li:hover:nth-child(2)::after  {background-image: url(../images/icon_4.png); }*/
/* ul.academy_event > li:hover:nth-child(3) {background: #0d2d4f; }*/
ul.academy_event > li:nth-child(3) {margin-right:2%}
ul.academy_event > li:nth-child(3)::after  {background-image: url(../images/icon_5_1.png); }
/* ul.academy_event > li:hover:nth-child(3)::after  {background-image: url(../images/icon_5.png); }*/
ul.academy_event > li:nth-child(4) {background: #fff; }
/* ul.academy_event > li:hover:nth-child(4) {background: #0d2d4f; }*/
ul.academy_event > li:nth-child(4)::after  {background-image: url(../images/icon_6_1.png); }
/* ul.academy_event > li:hover:nth-child(4)::after  {background-image: url(../images/icon_6.png); }*/

ul.academy_event > li p {    position: absolute; top: 53%;  left: 50%; transform: translate(-50%, 0);  font-size: 17px; letter-spacing:-1px; font-weight: bold; color:#0d2d4f; width: 100%;}
/* ul.academy_event > li:hover p {color:#fff;}*/
ul.academy_event > li a {position: absolute; width:100%; height:100%; left:50%; transform: translate(-50%, 0);}
ul.academy_event > li span {position: absolute;bottom: 11%;  left: 50%;    padding: 2px 9px;  transform: translate(-50%, 0); display: block; width: 50%;color:#fff;font-size:15px;font-weight: bold; background: #0d2d4f;   border-radius: 20px;  padding: 3px;}
/* ul.academy_event > li:hover span {background: #fff; color:#0d2d4f;}*/

/*user_park*/
ul.user_park { width: 80%; margin:0 auto; text-align: center;}
ul.user_park li {position: relative;display:inline-block; width:300px; height: 194px; text-align: center;}
/*ul.user_park li:hover div.circle{background: #780d16;}*/
ul.user_park li > a {display: block;width: 100%; height: 100%;}
ul.user_park li > a div.circle {    width: 150px;  height: 150px;  position: absolute;  background: #fff;border:5px solid #fff; border-radius: 50%;  top: 50%; left: 50%;  transform: translate(-50%, -50%);}
ul.user_park li span {    position: absolute; bottom: 0; left:50%;transform: translate(-50%, 0); color:#fff; font-weight: bold;font-size:16px;    width: 100%;}

ul.user_park li > a div.circle::after {content: '';  position: absolute; top:50%; left: 50%;transform: translate(-50%, -50%);  width: 100px;  height: 100px;  background-size: cover;}
ul.user_park li:nth-child(1) > a div.circle::after {background-image: url(../images/icon_7_1.png);  background-size: cover;}
/*ul.user_park li:nth-child(1):hover > a div.circle::after {background-image: url(../images/icon_7.png);  background-size: cover;}*/

ul.user_park li:nth-child(2) > a div.circle::after {background-image: url(../images/icon_8_1.png);  background-size: cover;}
/*ul.user_park li:nth-child(2):hover > a div.circle::after {background-image: url(../images/icon_8.png);  background-size: cover;}*/

ul.user_park li:nth-child(3) > a div.circle::after {background-image: url(../images/icon_9_1.png);  background-size: cover;}
/*ul.user_park li:nth-child(3):hover > a div.circle::after {background-image: url(../images/icon_9.png);  background-size: cover;}*/

ul.user_park li:nth-child(4) > a div.circle::after {background-image: url(../images/icon_10_1.png);  background-size: cover;}
/*ul.user_park li:nth-child(4):hover > a div.circle::after {background-image: url(../images/icon_10.png);  background-size: cover;}*/

ul.user_park li:nth-child(5) > a div.circle::after {background-image: url(../images/icon_11_1.png);  background-size: cover;}
/*ul.user_park li:nth-child(5):hover > a div.circle::after {background-image: url(../images/icon_11.png);  background-size: cover;}*/

ul.user_park li:nth-child(6) > a div.circle::after {background-image: url(../images/icon_12_1.png);  background-size: cover;}
/*ul.user_park li:nth-child(6):hover > a div.circle::after {background-image: url(../images/icon_12.png);  background-size: cover;}*/

ul.user_park_2 { width: 80%; margin:30px auto;; background: #edf3f4; margin-top:30px;}
ul.user_park_2 li{width: 49.3333%; line-height: 80px; font-weight: bold;font-size:16px;    display: inline-block;}
ul.user_park_2 li > a { position: relative;      text-align:left;  display: block; width: 100%; }
ul.user_park_2 li > a:hover {color:#000}
ul.user_park_2 li span {display: inline-block;width: 40px;  height: 40px;   background-size: cover;vertical-align: middle;    margin: 0 20px 0 0;}
ul.user_park_2 li p {display: inline-block;font-size: 15px; letter-spacing:-2px;    line-height: 66px;}

ul.user_park_2 li:nth-child(1) span  {background-image: url(../images/icon_13.png); }
ul.user_park_2 li:nth-child(2) span  {background-image: url(../images/icon_14.png); }
ul.user_park_2 li:nth-child(3) span  {background-image: url(../images/icon_15.png); }
ul.user_park_2 li:nth-child(4) span  {background-image: url(../images/icon_16.png); }


ul.user_park_2 li:nth-child(1) {border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;}
ul.user_park_2 li:nth-child(2) {border-bottom: 1px solid #ddd;}
ul.user_park_2 li:nth-child(3) {border-right: 1px solid #ddd}

div.user_park_2_Text {display: block; margin: 0 auto;  width:60%;}
 
/*endoscope*/
div.endoscope_wrap {  width: 80%; margin: 0 auto;  }
div.endoscope {width:80%;margin:0 auto; height:100%;   border-radius: 30px; padding: 50px; box-sizing: border-box;color:#fff;  margin-bottom: 30px;}
div.endoscope:nth-of-type(1) {background:#8591a2; }
div.endoscope:nth-of-type(2) {background:#2e4161;}

div.endoscope > p {position: relative;font-weight: bold;font-size:25px;    padding-top: 15px; letter-spacing: -2px;}
div.endoscope > p::after {content: '';  position: absolute; top:50%;right: 0;transform: translate(0, -50%);  width: 90px;  height: 90px;  background-size: cover;}
div.endoscope:nth-of-type(1)  > p::after {background-image: url(../images/icon_18.png); }
div.endoscope:nth-of-type(2)  > p::after {background-image: url(../images/icon_17.png); }

div.endoscope ul {border: 1px solid #a3aebd; line-height: 40px;  margin-top: 35px;}
div.endoscope ul li {position: relative; padding: 13px; box-sizing: content-box;}
div.endoscope ul li::after {    content: ''; position: absolute; top: 50%; right: 4%; transform: translate(0, -50%); width: 25px; height: 25px;  background-image: url(../images/plus.png);  background-size: cover;    cursor: pointer;}
div.endoscope ul li > a {color:#fff;font-weight: bold;font-size:15px; display:block;}
div.endoscope:nth-of-type(1)  ul {background:#6f7f94;}
div.endoscope:nth-of-type(2)  ul {background:#213453;}

div.endoscope ul li:nth-child(2) {border-top:1px solid  #a3aebd; border-bottom: 1px solid  #a3aebd;}
div.endoscope ul li:nth-child(3) {border-bottom: 1px solid  #a3aebd;}
div.endoscope:nth-of-type(2)  ul  li:nth-child(3) {border-bottom: none;}

/*국가암검진평가*/
div.cnt05_left { position: absolute;  width: 850px; height: 500px;  border-radius: 0 30px 0 0; top: 31%;background-image: url(../images/cont_bg.png); }
ul.cnt05_right {    width: 90%; margin: 0 auto;}
div.cnt05_left_text {color: #fff; display: inline-block; position: absolute; right: 120px; top: 36px;}
div.cnt05_left_text > p {font-weight: bold; font-size: 41px;}
div.cnt05_left_text > span {display:block;font-size: 21px; padding-top:40px;}
ul.cnt05_right li {position: relative; display: inline-block; width: 47%; height: 300px; margin-right: 4%; background: red;    border-radius: 30px;    box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;}
ul.cnt05_right li:nth-child(1) {background: url(../images/cont_bg_1.png) bottom no-repeat;  background-position-y: -357px;}
ul.cnt05_right li:nth-child(2) {background: url(../images/cont_bg_2.png) bottom no-repeat; background-position-y: -152px;margin-right: 0;}

ul.cnt05_right li a {display:block; width:100%; height:100%;}
ul.cnt05_right li a > span {      position: absolute; width: 100%; display: inline-block;  bottom: 0; text-align: center;  background: #fff;padding: 20px;  border-radius: 0 0 20px 20px;  box-sizing: border-box;   font-weight: bold;   font-size: 18px; color: #000;}


/*Footer*/
div.cnt06_wrap { padding-top:50px;  border-bottom: 1px solid #d9d9d9; }
div.cnt06_wrap > ul {      width: 100%;  margin: 0 auto;}
div.cnt06_wrap > ul li { width: 80%;  margin:0 auto; padding: 50px 0; box-sizing: border-box; color:#000;     text-align: center;    font-size: 15px;border-bottom: 1px solid #aeaeae;}
div.cnt06_wrap > ul li:last-child{border:none;}
div.cnt06_wrap > ul li > p {font-size: 20px;     text-align: center;font-weight: bold;  color: #245dfa;  margin-bottom: 20px;}

div.cnt06_Text{    text-align: left; width: 60%; margin: 0 auto;}
div.cnt06_wrap > ul li  span.bgcolor {     width: 80px;   background: #e8eaef;  padding: 3px 10px;  border-radius: 10px; color: #000;  font-weight: bold; text-align: center; margin-bottom: 20px; display: inline-block;}
div.cnt06_wrap > ul li div > p { display: inline-block;}





/* banner-infinite */
div.banner-infinite {position: relative; background: #000;}
div.banner-infinite > div.box {position: relative; overflow: hidden;width: 90%; margin: 0 auto; background: #fff;}
div.banner-infinite ul.banner {position: relative; width: 10000px; }
div.banner-infinite ul.banner:after {content: ''; display: block; clear: both;}
div.banner-infinite ul.banner li {position: relative; width: 200px; height: 100px; overflow: hidden; float: left; transition: transform 1s; margin-right: 50px;}
div.banner-infinite ul.banner li.on {transform: scale(1.1);}
div.banner-infinite ul.banner li a {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
div.banner-infinite ul.banner li a img {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); height: 100%;}
div.banner-infinite ul.banner li a em {position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(0, 0, 0, 0.6); color: #ffffff; text-align: center; font-size: 14px; padding: 10px 0;}

div.banner-infinite ul.indicator {position: absolute; left: 0; bottom: 0; width: 100%; line-height: 30px; background: rgba(0, 0, 0, 0.3); text-align: center;}
div.banner-infinite ul.indicator li {display: inline-block; vertical-align: middle;}
div.banner-infinite ul.indicator li + li {margin-left: 10px;}
div.banner-infinite ul.indicator li a {display: block; width: 10px; height: 10px; border: 2px solid #ffffff; border-radius: 20px; background: rgba(0, 0, 0, 0.5); text-indent: -999px; overflow: hidden;}
div.banner-infinite ul.indicator li.on a {background: #ffffff;}
div.banner-infinite a.play {color: #ffffff; position: absolute; right: 20px; bottom: 10px;}
div.banner-infinite a.play i:first-child {display: none;}
div.banner-infinite a.play i + i {display: inline-block;}
div.banner-infinite a.play.on i:first-child {display: inline-block;}
div.banner-infinite a.play.on i + i {display: none;}
div.banner-infinite a.prev,
div.banner-infinite a.next {position: absolute; top: 50%; transform: translate(0, -50%);}
div.banner-infinite a.prev {left: 30px;}
div.banner-infinite a.next {right: 30px;}

/*foot*/
#foot {padding: 40px 10px; background: #09102c;  color:#ddd;   text-align: center; line-height: 50px;  clear: both;}
#foot > div.bottom_logo {width: 230px; margin: 10px auto;}
#foot > div.bottom_logo > img {width:100%;}

#foot ul > li {display: inline-block;  margin-right: 1%; cursor:pointer;}
#foot ul > li > a {display: block; color: #fff;width: 100%; height: 100%; background:  #182149;border-radius: 5px;font-weight: bold; padding:3px 15px;}
#foot ul > li.foot_icon {    position: relative;display: inline-block;  width: 44px; margin-right: 1%; margin-top:20px;}
#foot ul > li.foot_icon > a {position: relative;text-indent: -999999px; background:#dfa200; padding:6px; }
#foot ul > li.foot_icon > a img{}
#foot ul > li.foot_icon > a::after {content: ''; position: absolute; top: 50%; left: 50%;width: 24px; height: 24px;    transform: translate(-50%, -50%);}
#foot ul > li.foot_icon:nth-child(1) > a::after {background: url(../images/icon_foot_call.png);background-size: cover;}
#foot ul > li.foot_icon:nth-child(2) > a::after {background: url(../images/icon_foot_mail.png);background-size: cover;}

/*@media*/
@media only screen and (max-width: 850px) { 
ul.user_park li {width: 49%;}
li.img_silde {width:100%;} 
/*div.image-slide:nth-child(1) {width: 100%; margin:0 auto;}
div.image-slide:nth-child(2) {width: 100%; margin:0 auto;}*/
li.User_point_wrap{width: 100%;}
div.User_point{width: 100%;}
li.dispute_wrap{width: 100%;}
div.dispute{width: 100%;}
li.notice_wrap {width: 100%;}
li.notice_wrap > div{width: 100%;}
div.endoscope_wrap  {    width: 100%;}
div.endoscope {    width: 100%;}
ul.user_park {width: 100%;}
ul.user_park_2{width: 100%;}
ul.user_park_2 li > a::after {left:16%;}

}

@media only screen and (max-width: 800px) { 
#foot {line-height: inherit;}
#foot ul > li {    margin-bottom:10px;}
#foot ul > li.foot_icon > a{  margin-bottom:0px; }
div.image-slide:nth-child(2) {height: 181px;}
ul.academy_event > li {height:174px;}
ul.academy_event > li::after {width:80px;height:80px;}

}

@media only screen and (max-width: 720px) { 
	ul.cnt05_right li a > span {    font-size: 16px; padding:15px; }
}


@media only screen and (max-width: 680px) { 
div.cnt06_Text {    width: 90%;} 
div.endoscope ul li {padding: 5px;}
div.endoscope ul li::after {width: 15px; height: 15px;}
div.endoscope ul li > a {font-size: 14px;}
div.endoscope > p {font-size:20px;}
div.endoscope > p::after {width: 50px;  height: 50px;}
ul.academy_event {width:100%}

.main_video{    height: inherit;}
div.user_park_2_Text {width:80%;}
}

@media only screen and (max-width: 620px) {
ul.academy_event > li {}
ul.academy_event > li::after {width: 72px; height: 72px;}
div.endoscope {    padding: 20px;}
ul.user_park_2 li > a::after {left:5px;}
/*div.image-slide:nth-child(1) {height: 280px;}*/
div.cnt06_wrap > ul li span.bgcolor{margin-bottom:10px; }
div.cnt06_wrap > ul li {width:90%; padding:40px 0; }
div.cnt06_wrap{padding-top:0; }
}

@media only screen and (max-width: 550px) { 
ul.user_park li > a div.circle {width: 130px;height: 130px;}

div.endoscope {width:100%;}
ul.cnt05_right li {    height: 250px;}
ul.cnt05_right li:nth-child(1) {background-position-y: -416px;}
ul.cnt05_right li:nth-child(2) {background-position-y: -178px;}

div.User_point > p::after {left: 24%;}
div.User_point ul > li > span {padding-left:100px;}
ul.cnt05_right {width:90%;}
ul.academy_event {width:100%;    margin: 10px auto;}
ul.user_park_2 {width:100%;}
ul.cnt05_right li:nth-child(1) {    }
div.image-slide:nth-child(2){height: 124px;}
div.image-slide p.control a.prev {    width: 50px; height: 50px;}
div.image-slide p.control a.next {    width: 50px; height: 50px;}
div.user_park_2_Text {width:100%;} 
ul.user_park_2 li span {margin: 0; margin-left: 10px;   width: 30px; height: 30px;}
ul.user_park_2 li p {font-size: 14px;}
}

@media only screen and (max-width: 400px) {

ul.cnt05_right li {height: 200px;}
ul.cnt05_right li a > span {    font-size: 14px;}
div.Txt > p {font-size: 24px;}
ul.academy_event > li p {font-size: 15px;}
ul.academy_event > li span {width:80%;}
div.dispute_cont > a {font-size: 18px}
div.advertising_cont > a{font-size: 18px}
ul.academy_event > li {    }
ul.user_park {width:100%;}
div.endoscope_wrap {width:100%;}
div.cnt06_wrap > ul li {width:90%; padding:40px 0; }
ul.user_park_2 li span { font-size: 14px;}
#foot { line-height: 30px;}
#foot ul > li > a {    margin-bottom: 10px;}


div.image-slide:nth-child(2) {    height: 91px;}
/*div.image-slide:nth-child(1) {height: 234px;}*/
}

@media only screen and (max-width: 350px) {
div.User_point ul > li::after {left:0;}
div.User_point > p::after {left:15%;}
div.User_point ul > li > p {left:24%;}
div.User_point ul > li > span {padding-left:77px;}

ul.user_park_2 li {    width: 48.3333%;font-size: 13px;}
ul.user_park_2 li > a::after {width: 20px;  height: 20px;}

ul.academy_event > li p {font-size:11px;}
div.endoscope ul li > a {font-size: 13px;}
ul.user_park_2 li p{font-size: 13px;}

}

@media only screen and (max-width: 330px) {

div.notice > ul > li.notice_list {width: 35.5555%;}
div.endoscope > p {font-size:15px;}
ul.user_park li span {font-size:13px;}
ul.user_park li > a div.circle {width: 120px; height: 120px;}

div.dispute_cont > a {font-size:14px;}
div.User_point ul > li > p {left: 20%;}
div.User_point ul > li > span {    padding-left: 69px;}
}

@media only screen and (max-width: 280px) {

div.advertising_cont > a {font-size: 15px;}
ul.user_park_2 li p  {font-size: 11px;}
}

/*서브페이지*/
/*.content{ width:90%; margin:0 auto; }*/
.heading-title{ font-size:18px; text-align:center; font-weight:bold; margin:20px 0px; }
.heading-subtitle{ text-align:center; font-size:14px; margin:20px 0px; }

.page-box img{ border:1px solid #ccc; width:100%; }

.one-half-responsive{ font-size:14px; line-height:210%; color:#666; }
.one-half-responsive h5{ font-size:16px; font-weight:bold; color:black; }
.one-half-responsive p{ margin-bottom:18px; }

.decoration{ display:block; height:1px; background:#ccc; width:100%; margin:20px 0px; }

ul{
   list-style:none;
   padding-left:0px;
   }